Bug 882021 - Usability: "Access & Security" page uses instance IDs for instead of instance names
Usability: "Access & Security" page uses instance IDs for instead of instance...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: python-django-horizon (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-29 18:52 EST by Andrew Beekhof
Modified: 2013-08-13 05:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 05:42:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrew Beekhof 2012-11-29 18:52:18 EST
Description of problem:

The web interface for "Access & Security" shows floating IPs as assigned to instance IDs.

It would be more friendly to display the instance name (as well?) for consistency with "Instances & Volumes" and as UUIDs are not very memorable.
Comment 3 Fedora Admin XMLRPC Client 2012-12-14 07:37:33 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Matthias Runge 2013-02-26 04:14:43 EST
I can't reproduce that issue, at least in python-django-horizon-2012.2.3 (or later)

Please re-verify of describe how to reproduce.

Note You need to log in before you can comment on or make changes to this bug.